---
layout: guild
category: guild
in_list: true
title: {{ .Title }}
game: {{ .Guild.Game }}
region: {{ .Guild.Region }}
realm: {{ .Guild.Realm }}
realmSlug: {{ .Guild.RealmSlug }}
guild: {{ .Guild.Name }}
guildID: {{ .GuildID }}
raids:
{{ range $raid, $summary := .Guild.Progress }}  {{ $raid }}: {{ $summary }}
{{ end }}
---
{{ $game := .Guild.Game }}
{{ if .ShowTable }}
<div style="overflow-x: auto">
    <table class="sortable">
        <thead>
            <tr>
                {{ range .Headers }}<th>{{ . }}</th>{{ end }}
            </tr>
        </thead>
        <tbody>
            <tr>
                {{ range $i, $item := .Headers }}<td>
                    {{ if gt $i 2 }}<a href="history.html#{{ $item }}">info</a>{{ end }}
                </td>{{ end }}
            </tr>
            {{ range .Table }}
            <tr>
                {{ range . }}
                <td data-report="{{ .ReportID }}" data-character="{{ .Character }}" {{ if ne .Text "0" }}class="hit"{{ end }}{{ if eq .Text "0" }}class="miss"{{ end }}>{{.Text}}</td>
                {{ end }}
            </tr>
            {{ end }}
        </tbody>
    </table>
</div>
<b>Note</b>: Characters with attendance &lt; {{ .Guild.Attendance.Ignore.Threshold }}% are ignored.
{{ else }}
<div class="msg">
    <strong>No reports available</strong>
    <p>
        Reason may be one of the following:
        <ol>
            <li>Guild may has no public reports on WarcraftLogs</li>
            <li>Guild owner choosed too strict filters on WGT (included raids, excluded modes/weekdays, etc.)</li>
            <li>Guild owner selected wrong game version (retail or classic)</li>
            <li>if none above - contact developer in discord</li>
        </ol>
    </p>
</div>
{{ end }}
<div class="update" id="updated">{{ .UpdatedAt }}</div>
{% include beta.html %}
